body {
    background-color: #99C5F8 !important;
    padding:0 !important;
    /*overflow: hidden;*/
}
*{
    /*text-align: right;*/
}
.logo{
    background-image: url("../../style/img/logo.png");
    background-repeat: no-repeat;
    background-size: 40px 40px;
    width: 40px;
    height: 40px;
}

nav.navbar.navbar-dark.bg-dark {
    background-color: #338AF3!important;
    border-bottom: 2px solid #211E1E;
}

.bg-dark {
    background-color: #338AF3!important;
    border-bottom: 2px solid #211E1E;
}

.bg-dark a{
    color: #211E1E;
}

.menu ul{
    margin: 0px;
    padding: 0px;
}
.menu li{
    list-style: none;
    background-color: #fff;
    min-height: 44px;
    height: auto;
    border: 0px;
    position: relative;
    float: none;
    text-align: right;
    border-top: 1px solid #c2c2c2;
}

.menu li > span {
    display: block;
    height: 100%;
    width: 100%;
}

.menu span > a{
    padding: 0px;
    color: #37332d;
    font-size: 16px;
    line-height: 44px;
    padding-right: 33px;
    background-position: right 2px center;
    background-repeat: no-repeat;
    display: block;
}


.menu span > a:hover {
    background-color: #eee;
    text-decoration: none;
}
.menu span > a:active {
    background-color: #ccc;
}

.googleAd{
    margin: auto;
}

#link_homepage a {
    background-image: url("../../style/img/link_homepage.png");
    position: absolute;
    right: 5px;
    width: 100%;
}
#link_about a {
    background-image: url("../../style/img/link_about.png");
    position: absolute;
    right: 5px;
    width: 100%;
}
#link_contact a {
    background-image: url("../../style/img/link_contact.png");
    position: absolute;
    right: 5px;
    width: 100%;
}

#link_statistics a {
    background-image: url("../../style/img/link_statistics.png");
    position: absolute;
    right: 5px;
    width: 100%;
}

#center > form > p:nth-child(3) {
    direction: rtl;
}

body > div.container > h2 {
    text-align: center;
}
body > nav > h1 > a {
    text-align: center;
    color: black !important;
    font-size: xx-large;
}

body > div.container > div:nth-child(1) > div {
    margin: auto;
}
body > div.container > div:nth-child(2) > div.col-sm-12.col-md-8.col-lg-8.col-xl-8{
    text-align: right;
}
#sharebox,#copybox {
    width: 100%!important;
}

#origlink {
    display: inline-block;
    white-space: pre;
    width: 300px !important;
    overflow: hidden;
    vertical-align: -3px!important;
    text-align: left!important;
}
#shareboxes {
    margin-top: 15px;
    height: 100px;
}

div#time_msg {
    padding: 10px;
    background: #007196;
    border-top: 2px solid #5cb85c;
    border-bottom: 3px solid #5cb85c;
    text-align: center;
}
#addAffIframe{
    width: 100%;
    height: 100%;
}
#timer > a{
    color:#5cb85c;
}
#pageHeader{

}

#pageContent{

}
#pageContent p{
    font-size: 15px;
    bottom: 60px;
    padding: 10px;
    margin-top: 50px;
    margin-bottom: -70px;
    text-align: right;
}
footer{
    background-color: #338AF3!important;
    border-top: 2px solid #211E1E;
    border-left: 2px solid #211E1E;
    border-right: 2px solid #211E1E;
    padding: 5px;
    color: white;
    text-align: center;
    width: 100%;
    left: 0;
    bottom:0;
    position:fixed;
    z-index:150;
}
footer a,a:hover{
    text-decoration: none;
    color: white !important;
}

section#left, #center, #right {
    border: 5px #211e1e solid;
    border-radius: 20px;
    background-color: #fff5d4;
    margin: 20px auto;
    text-align: center;
}
section#left{
    direction: ltr;
    float: left !important;
}

#left > h2 {
    font-size: 28px;
}

input#longUrl {
    width: 100%;
}

div#tabs {
    margin-bottom: 20px;
}

main {
    margin-bottom: 50px;
}

input#keyword {
    width: 66%;
}

.g-recaptcha {
    margin: 0 20px;
}

i#result {
    position: absolute;
    right: 35px;
    bottom: 415px;
}
.msg{
    direction: rtl;
}

@media screen and (max-width: 767px) {

    .menu li span {
        line-height: 43px;
        margin: 0;
    }
    footer{
        width: 99.9%;
    }

    #left,#right{
        border-radius:0!important;
    }
    #center{
        border-bottom-left-radius:0!important;
        border-bottom-right-radius:0!important;
    }


    body > nav > h1 > a {
        font-size: 20px;
        width: 200px;
        text-align: center;
    }
}

@media screen and (max-width: 576px){
    body > nav > h1 > a {
        font-size: 18px;
        width: 184px;
        text-align: center;
        margin: 0 auto;
    }
    #pageHeader > h1{
        font-size: 20px;
        font-weight: bold;
    }
    Input.text, select, textarea{
        font-size: 15px;
    }
}